<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/color.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/progressBar.css">
    <link rel="stylesheet" href="css/slide.css">
    <link rel="stylesheet" href="css/cardPortfolio.css">
    <title>Document</title>
</head>
<body>
    
    <div class="blocPrincipal">
        <div id="ecran1" class="ecran">
            <section>
                <span class="texte-ecran1" >DEV WEB ET WEB MOBILE</span>
            </section>
        </div>
    
        <nav class="fixed" id="navbar">
            <ul>
                <li data-lien="ecran1">ACCUEIL</li>
                <li data-lien="ecran2">A PROPOS</li>
                <li data-lien="ecran3">COMPETENCES</li>
                <li data-lien="ecran4">MON CV</li>
                <li data-lien="ecran5">TEMOIGNAGES</li>
                <li data-lien="portfolio">PORTFOLIO</li>
                <li data-lien="ecran6">ME CONTACTER</li>
            </ul>

        </nav>
    
        <div id="ecran2" class="ecran">
            <section id="vop">
                <div class="texte">
                    <h3>VALEURS</h3>
                    <p>d est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minu Temporibus autem quibusdam</p>
                </div>
                <div class="texte">
                    <h3>OBJECTIFS</h3>
                    <p>d est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.s id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam</p>
                </div>
                <div class="texte">
                    <h3>PASSIONS</h3>
                    <p>d est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam</p>
                </div>
            </section>
    
            <section id="quiSuisJe">
                <div class="imageMoi">
                    <img src="img/AVT_Mac-Lesggy_4127.jpg" alt="Photo de moi">
                </div>
    
                <div class="texteQuiSuisJe">
                    <h3>QUI SUIS JE</h3>
                    <p>d est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.s id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdamd est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.s id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdamd est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio.  repellendus.s id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam</p>
                </div>
            </section>
        </div>


        <div id="ecran3" class="ecran">
            <section class="competence">
                <div id="compTexte">
                    <h3>MES COMPETENCES</h3>
                    <p>d est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi qzdqzd cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibus</p>
                    <a class="me-contacter" href="#formulaire">ME CONTACTER</a>
                </div>
        
                <div id="progressBar">
    
                    <div class="blockProgress">
                        <p>HTML5</p>
                        <div class="progressHTML5">
                            <div></div>
                        </div>
                    </div>
    
                    <div class="blockProgress">
                        <p>JS</p>
                        <div class="progressJS">
                            <div></div>
                        </div>
                    </div>
    
                    <div class="blockProgress">
                        <p>PHP</p>
                        <div class="progressPHP">
                            <div></div>
                        </div>
                    </div>
    
                    <div class="blockProgress">
                        <p>MySQL</p>
                        <div class="progressSQL">
                            <div></div>
                        </div>
                    </div>
                </div>
            </section>
    
            <div id="downloadBlock">
                <p> facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdamd est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis </p>
                <a class="download-btn" href="#">
                    TELECHARGER
    
                </a>
            </div>
        </div>
        <div id="ecran4" class="ecran">
            <section id="monParcours">
                <h3>MON PARCOURS</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas iaculis libero in feugiat vitae venenatis parturient quisque. Imperdiet nisi felis diam dolor condimentum id. Facilisi non quam facilisi nulla suspendisse tristique tristique diam. Lectus egestas orci interdum risus mi, neque, condimentum tellus.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas iaculis libero in feugiat vitae venenatis parturient quisque. Imperdiet nisi felis diam dolor condimentum id. Facilisi non quam facilisi nulla suspendisse tristique tristique diam. Lectus egestas orci interdum risus mi, neque, condimentum tellus.</p>
            </section>
    
            <section id="xpPro">
                <div class="premierXp">
                    <p><span>JANVIER 2017</span></p>
                    <p>olor sit amet, conseconseconseconsectetur adipiscing elit. Maecenas</p>
                </div>
    
                <div class="secondXp">
                    <p><span>JANVIER 2017</span></p>
                    <p>olor sit amet, consamet, consamet, consamet, consamet, constur adipiscing elit. Maecenas</p>
                </div>
    
                <div class="troisiemeXp">
                    <p><span>JANVIER 2017</span></p>
                    <p>olor sit amet, consamet, consamet, constetur adipiscing elit. Maecenas</p>
                </div>
            </section>    
        </div>

        <div id="ecran5" class="ecran">
            <section id="temoignage">
                <h3>TEMOIGNAGES</h3>
    
                <div class="slide">
                    <p>``Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas iaculis libero in feugiat vitae venenatis parturient quisque. Imperdiet nisi felis diam dolor condimentum id. Facilisi non quam facilisi nulla suspendisse tristique tristique diam. Lectus egestas orci interdum risus mi, neque, condimentum tellus.``</p>
                </div>
    
                <div class="slide">
                    <p>``Lorem ipsum dolor sit amet, consectetur et, consectetur et, consectetur et, consectetur adipiscing elit. Maecenas iaculis libero in feugiat vitae venenatis parturient quisque. Imperegestas orci interdum risus mi, neque, condimentum tellus.``</p>
                </div>
    
                <div class="slide">
                    <p>``Lorem ipsum dolor sit amet, consamet, consamet, consectetur adipiscing elit. Maecenas iaculis libero in feugiat vitae venenatis  diam. Lectus egestas orci interdum risus mi, neque, condimentum tellus.``</p>
                </div>
            </section>
    
            <section id="portfolio">
    
                <h3>PORTFOLIO</h3>
    
                <div class="block-content">
    
                    <div class="content-block-4">
                        <div class="block"></div>
                        <div class="block"></div>
                        <div class="block"></div>
                        <div class="block"></div>
                    </div>
    
                   <div class="content-block-4">
                        <div class="block"></div>
                        <div class="block"></div>
                        <div class="block"></div>
                        <div class="block"></div>
                    </div>
    
                </div>
            </section>
        </div>

        <div id="ecran6" class="ecran">
            <h3>CONTACTEZ MOI</h3>
        
            <section class="content-formulaire-card">
                <form id="formulaire">
                
                    <div class="div-input">
                        <label for="nom">Nom</label>
                        <input type="text" name="nom" id="nom">
                    </div>
        
                    <div class="div-input">
                        <label for="mail">Mail</label> 
                        <input type="text" name="mail" id="nom">
                    </div>
        
                    <div class="div-input">
                        <label for="objet">Objet</label>
                        <input type="text" name="objet" id="nom">
                    </div>
        
                    <div class="div-textarea">
                        <label for="corps">Corps</label>
                        <textarea name="corps" id="cDuMail" cols="30" rows="10"></textarea>
                    </div>
        
                    <div class="div-btn">
                        <input type="submit" value="ENVOYER">
                    </div>
                </form>
        
                <div id="texteInfo">
                    <div class="info">

                        <ul>
                            <li>ADRESSE : 75 rue de la paix PARIS</li>
                            <li>NUMERO  : 06 XX XX XX XX</li>
                            <li>JESSY LANDAS</li>
                        </ul>
        
                        <h4>Ma position</h4>
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d10500.256627048488!2d2.2959415179366096!3d48.85698697844137!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e66e2964e34e2d%3A0x8ddca9ee380ef7e0!2sTour%20Eiffel!5e0!3m2!1sfr!2sfr!4v1611157212292!5m2!1sfr!2sfr" width="300" height="200" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
                    </div>
                </div>
            </section>
        </div>
    </div>

    <footer>

        <h3>RESEAUX SOCIAL</h3>

        <div>
            <a href="#">
                <span class="iconify" data-icon="ant-design:linkedin-filled" data-inline="false"></span>
            </a>
            <a href="#">
                <span class="iconify" data-icon="ant-design:facebook-filled" data-inline="false"></span>
            </a>
            <a href="#">
                <span class="iconify" data-icon="ant-design:twitter-square-filled" data-inline="false"></span>
            </a>
            <a href="#">
                <span class="iconify" data-icon="uil:instagram-alt" data-inline="false"></span>
            </a>
        </div>
    </footer>
    
    <script src="js/slide.js"></script>
    <script src="js/script.js"></script>
    <script src="https://code.iconify.design/1/1.0.7/iconify.min.js"></script>

</body>
</html>